[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pb avec aptitude et apt-get



Bonjour,

Je ne peux plus installer quoi que ce soit avec aptitude / apt-get car
il y e eu une erreur de dépendances sur une précédente installation,
et il cherche vainement à le résoudre avant d'installer quoi que ce
soit d'autre. Qui plus est, je ne souhaite pas reprendre
l'installation en qui a échoué pour pb de dépendances.

Comment faire ?

Merci.
Pat.


Reply to: